/**
 * WARNING: Do not change this file. Your changes will be lost.
 * 2026-03-24 12:04:43 */
body.boxed {
}
@media (min-width: 768px) {
    .page-layout-1column .product-info-main, .page-layout-2columns-left .product-info-main, .page-layout-2columns-right .product-info-main, .page-layout-3columns .product-info-main,.page-product-downloadable .product-options-bottom {
        width: 73.5%;
    }
    .page-layout-1column .product.media, .page-layout-2columns-left .product.media, .page-layout-2columns-right .product.media, .page-layout-3columns .product.media,.page-product-downloadable .product-options-wrapper {
        width: 24.5%;
    }

    .page-layout-1column .column.main > .custom-block ~ .product-info-main, .page-layout-2columns-left .column.main > .custom-block ~ .product-info-main, .page-layout-2columns-right .column.main > .custom-block ~ .product-info-main, .page-layout-3columns .column.main > .custom-block ~ .product-info-main {
        width: 55.125%;
    }
    .page-layout-1column .column.main > .custom-block ~ .product.media, .page-layout-2columns-left .column.main > .custom-block ~ .product.media, .page-layout-2columns-right .column.main > .custom-block ~ .product.media, .page-layout-3columns .column.main > .custom-block ~ .product.media {
        width: 18.375%;
    }
}

.fotorama__caption__wrap {
    display: none;
}

.page-header.type3 .main-panel-top {
    display: block !important;
}
.actions-toolbar>.primary .action:last-child, .actions-toolbar>.secondary .action:last-child,
button.action.primary,
.product-item-info .product-item-details .product-item-actions .tocart
{
border-radius: 30px;
}
.actions-toolbar>.primary .action:last-child:hover, .actions-toolbar>.secondary .action:last-child:hover,
button.action.primary:hover,
.product-item-info:hover .product-item-details .product-item-actions .tocart,
.product-item-info .product-item-details .product-item-actions .tocart:hover
{
background: #ff1b1b !important;
color: #fff;
border: 1px solid #fff;
}

.catalog-product-view .page-wrapper >.breadcrumbs
{
background: #f7f3f1;
}